@charset "utf-8";
/* CSS Document */
/*Color*/
h1[class^='icon-'], h1[class*=' icon-'], h2[class^='icon-'], h2[class*=' icon-'], h3[class^='icon-'], h3[class*=' icon-'], h4[class^='icon-'], h4[class*=' icon-'], h5[class^='icon-'], h5[class*=' icon-'], .row > div > h1:first-child, .row > div > h2:first-child, .row > div > h3:first-child, .row > div > h4:first-child, .row > div > h5:first-child, .row .moduletable_ct_lightBox > div > h1:first-child, .row .moduletable_ct_lightBox > div > h2:first-child, .row .moduletable_ct_lightBox > div > h3:first-child, .row .moduletable_ct_lightBox > div > h4:first-child, .row .moduletable_ct_lightBox > div > h5:first-child, .row .moduletable_ct_darkBox > div > h1:first-child, .row .moduletable_ct_darkBox > div > h2:first-child, .row .moduletable_ct_darkBox > div > h3:first-child, .row .moduletable_ct_darkBox > div > h4:first-child, .row .moduletable_ct_darkBox > div > h5:first-child, .hlUnderline{border-bottom: 2px solid #7fc040; color:#4c9010; font-weight:bold;}
h3{ color:#4c9010; font-weight:bold;}
body{ background: url(/templates/kaiser/images/bg_site_01.png) repeat;}
/*Edwin Custom CSS*/
	/*Header*/
	#customHeaderTools{  height:45px; float:right;}
	#customHeaderTools>div{ float:left;}
		#customSubscribe{ margin-top:10px; margin-left:40px;}	
		#customSubscribe .button{ margin-right:0px;}
		
	#customHeaderSocialMedia{ float:right;}
		#customHeaderSocialMedia ul{ margin-right:10px;}
		#customHeaderSocialMedia li{ float:left; margin-left:8px; list-style:none;}	
			
	/*Weather*/
	#customWeather >div{ display:block; overflow:hidden;}
	#infoWeather{ margin:0px; height:32px; float:right;}
	#infoWeather dt, #infoWeather dd{ float:left;} 
	#infoWeather dt{ font-weight:bold;}
	#infoWeather dd{ margin:auto 8px;}
	
	
	/*MusicPlayr*/
	#customMusicPlayr{ clear:both; float:left; /*height:70px;*/ margin-top:-60px;}
	.playerController{ margin-right:15px; margin-bottom:5px;}
	.playerTitle{ line-height:25px;}
	/*Social Media CSS*/
	#customHeaderSocialMedia{ float:left;}
	#customHeaderSocialMedia ul li{}
	
	
	/*Subsicribe*/
	#customHeaderRight{ float:right; margin-top:-25px; padding-right:20px; width:260px;}
	#customHeaderRight table{ margin-right:0px;}
	

/*Menu*/

.mobileMenuTrigger{ display:none;}
#mainMenuLevel1 ul{background:#7fc040; overflow:hidden;}
#mainMenuLevel1 ul li{ float:left;}
#mainMenuLevel1 ul li a{ font-size:16px;  padding:8px 35px; text-decoration:none; display:block; font-weight:bold;}
#mainMenuLevel1 ul li a:link, 
#mainMenuLevel1 ul li a:visited{background:#7fc040; color:#FFF;}
#mainMenuLevel1 ul li a:hover{background:#4c9010; color:#FFF;} 
#mainMenuLevel1 ul li a:active{background:#2a7000; color:#FFF;}

#mainMenuLevel2 ul{ clear:both ;background:#FFF; border-bottom:1px solid #F3F3F3; overflow:hidden; padding-left:30px;}
#mainMenuLevel2 ul li{ float:left;}
#mainMenuLevel2 ul li a{ font-size:16px; padding:8px 35px; text-decoration:none; display:block;}
#mainMenuLevel2 ul li a:link, 
#mainMenuLevel2 ul li a:visited{background:#FFF; color:#7fc040;}
#mainMenuLevel2 ul li a:hover{background:#F1F1F1; color:#7fc040;} 
#mainMenuLevel2 ul li a:active{background:#EEEEEE; color:#7fc040;}





	/*Global News*/
	.globalnews .columnWidth_1 div{ width:auto;}
	.globalnews .gn_static_1{ width:310px; margin:0px 5px 10px 5px; float:left; position: relative;}
	/*Edit By Fantasy*/
	.globalnews .gn_static_1 a:link,
	.globalnews .gn_static_1 a:visited,
	.globalnews .gn_static_1 a:active{color:#006600; font-size:18px; text-decoration:none; display:block;} 
	.globalnews .gn_static_1 a:hover{text-decoration:underline; display:block;} 

	.cssGBNewsMore {text-align:right; margin:15px;}

	
	div.jp-jplayer{display:none; border:0px;}
	.gbPlayerBtn{position: absolute; top: 5px; right: 5px;}
	
	.fc_leading li{ width:115px; height:270px; float:left; margin:0px 15px 10px 0px; border:0px; position:relative;}
	.fc_leading li img{ width:115px; height:115px;}
	.fc_pag{ padding:10px 20px 0;}
	
	/*App Download Link*/
	.appDownloadLink {width: 200px; overflow: hidden; padding: 0px; margin: 0px;}

	/*Footer Menu*/
	.menuavatar-footer-menu{ padding:0px; margin:0px;}
	.customFooterMenu{ overflow:hidden; background:#333;}
	.customFooterMenu ul{ list-style:none; width:450px; margin:auto;}
	.customFooterMenu ul li{ float:left; line-height:45px; margin:0px 10px;}
	.customFooterMenu ul li a{ text-decoration: none;}
	.customFooterMenu ul li a:link,
	.customFooterMenu ul li a:visited{ color:#FFF;}
	.customFooterMenu ul li a:hover{ color:#7fc040;}
	.customFooterMenu ul li a:active{ color:#2a7000;}


	#siteTop{ background:#FFF; padding-top: 0px; border-top:3px solid #7fc040;  }
	#siteTop .wrapper { padding:0px}

		

	.footerDeko{ background: url(/templates/kaiser/images/bg_site_01.png) repeat;}


.cssEditorChoice{}
.cssEditorChoice dt{ clear:both; width:80px; height:80px; float:left; overflow:hidden; margin-bottom:10px;}
.cssEditorChoice dt img{ width:100%; margin:0px; padding:0px; display:block;}
.cssEditorChoice dd{ height:80px; padding:0px 0px 0px 5px; overflow:hidden; margin-bottom:10px;}

/*Modules*/
.box_skitter .info_slide_dots{bottom: -30px;}
.box_skitter .info_slide_dots .image_number{width: 13px; height:13px;}

/*Disable By Fantasy
.blogcssVideo div.cols-2 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssVideo div.cols-1 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssVideo iframe{ float:right; margin:-7px 15px 15px 15px;}
*/
/*Added By Fantasy*/
.blogcssVideo div.cols-2 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssVideo div.cols-1 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssVideo iframe{ float:right; margin:-7px 15px 15px 15px; width:300px; height:200px;}

.blogcssColumn div.cols-2 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; margin-right:20px; border-bottom:1px solid #DDD; }
.blogcssColumn div.cols-1 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssColumn img{width:300px;float:right; margin:0px 35px 0px 15px; padding:10px;}

.blogcssEvents div.cols-2 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; margin-right:20px; border-bottom:1px solid #DDD; }
.blogcssEvents div.cols-1 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssEvents img{width:300px;float:right; margin:0px 35px 0px 15px; padding:10px;}

.blogcssAudio div.cols-2 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; margin-right:20px; border-bottom:1px solid #DDD; }
.blogcssAudio div.cols-1 div.item{ width:100%; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #DDD; }
.blogcssAudio img{width:300px;float:right; margin:0px 35px 0px 15px; padding:10px;}

#selectProgramList{ width:50%;}
.ct_left .moduletable{ padding:0px;}
/*Structure*/
.right-top{ margin-bottom:20px;}
.right-mid{ margin-bottom:20px;}
.right-bot{ margin-bottom:20px;}
.right-ext-1{ margin-bottom:20px;}

#customLeftPane{ width:675px; margin:0px; padding:0px; margin-right:10px;}
#customRightPane{width:215px;  margin:0px; padding:0px;}
.ct_left{ width:100%;}
.ct_right{ width:100%;}





.contactInfoList{ margin: 5px 10px 20px 5px;}
/* Media Query ------------------------------------------------------------ */

/* ------------Smartphones (portrait and landscape) ----------- */


@media screen and (min-width: 100px) and (max-width: 960px) {
	body{ font-size:16px;}
	.breadcrumbs{ font-size:0.75em;}
	#main{top:0px;}
	p{ line-height:26px; padding:3px 8px 3px 8px;}
	
	.siteLogo{ margin-left: auto; margin-right: auto; text-align: center; width: 100%;}
	#customHeaderRight{ width:100%; padding:0px; margin:0px;}
	#customWeather{ display:none;}
	#ct_headerSearch {margin: 0px 0px; width: 100%; height:30px; overflow:hidden;}
	#ct_headerSearch .search label{ display:none;}
	#ct_headerSearch .search { width:210px; margin-left:auto; margin-right:auto; }
	#customHeaderSocialMedia ul{ width:205px; margin-left:auto; margin-right:auto; overflow:hidden;}
	#customSubscribe{ width:100%; margin:0px;}
	#customSubscribe .acymailing_module_form{ width:275px;  margin-left:auto; margin-right:auto;}
	#customMusicPlayr { margin-top:10px; width:100%;}
	#customMusicPlayr .customPlayer{ float:none; margin-left:auto; margin-right:auto;}
	.playerController{margin-right:0px; margin-bottom: 5px; text-align: center;}
	.playerTitle {line-height: 25px; text-align: center;}
	
	
	/*Menu*/
	#navigation{ position:relative; margin:0px 0px 0px 0px;  z-index:999;}
	.mobileMenuTrigger{
		 z-index:999;
		cursor:pointer;
		 margin:10px 0px 1px 0px;
		 display:block;
		 background:#7fc040 url(/templates/kaiser/images/mobileMenu.png) 50% 50% no-repeat;
		 height:36px;
		 }
	.mobileMenuTrigger:active{background:#2a7000 url(/templates/kaiser/images/mobileMenu.png) 50% 50% no-repeat;}
	#mainMenuLevel1, #mainMenuLevel2{ position:absolute; display:none; clear:both; width:100%;}
	#mainMenuLevel1{top:0px; left:0px;}
	#mainMenuLevel2{ top:264px; left:0px;}
	
	#mainMenuLevel1 ul{background:#FFF; border-bottom:0px; padding:0px; overflow:hidden; width:100%;}
	
	#mainMenuLevel2 ul{background:#FFF; border-bottom:0px; padding:0px; overflow:hidden; width:100%;}
	#mainMenuLevel1 ul li,
	#mainMenuLevel2 ul li{ clear:both; width:100%; text-align: center;}
	#mainMenuLevel1 ul li a,
	#mainMenuLevel2 ul li a{font-size:1em;  text-decoration:none; display:block; font-weight:bold;}
	#mainMenuLevel1 ul li a:link, 
	#mainMenuLevel1 ul li a:visited,
	#mainMenuLevel2 ul li a:link, 
	#mainMenuLevel2 ul li a:visited{background:#F1F1F1; color:#7fc040; font-weight: normal;}
	#mainMenuLevel1 ul li a:active,
	#mainMenuLevel2 ul li a:active{background:#2a7000; color:#FFF; font-weight: normal;}
	#mainMenuLevel2{ box-shadow:0px 3px 3px #333;}
	.menuavatar-footer-menu{ display:block;}
	
	
	.ct_left{ margin-right:0px;}
	
	div{ margin:0px; padding:0px;}
	.siteLogo img{ margin-top:0px;}
	#customLeftPane{ width:100%; margin:auto; clear:both;}
	#customRightPane{  width:100%; margin:auto; clear:both;}
	.globalnews .gn_static_1{ width:100%;  margin:auto; clear:both; position: relative;}
	.gbPlayerBtn{position: absolute; top: 0px; left: 0px;}
	.wrapper{padding:0px;}
	
	#customHeaderTools{ height:auto; width:100%; }
	#customHeaderTools>div{ clear:both;}
	#customHeaderSocialMedia{ width:100%; }
	#customHeaderSocialMedia .moduletable{ margin-left:auto; margin-right:auto;}
	.pwebfblikebox.pwebfblikebox-right .pwebfblikebox_tab.facebook-white{ display:none;}
	
	.globalnews .gn_static_1{ width:95%; margin-left:auto; margin-right:auto; padding:10px; height:auto; overflow:hidden; margin-bottom:10px; height: 450px;}
	.globalnews .gn_static_1>a{ display:block; overflow:hidden; }
	.globalnews .gn_static_1>a>img{ margin-left:auto; margin-right:auto; display:block;}
	.gbPlayerBtn {position: absolute; top: 0px; left: 15px;}
	
	
	.customFooterMenu ul{width:auto;}
	.customFooterMenu ul li{clear: both; text-align: center; width: 100%; margin: 0px;}
}

#divCustomHostPreview {margin:25px;}
#divCustomHostPreview dt{
	color:#5DA020;
}
#divCustomHostPreview dd{
	margin:10px;
	min-height:100px;
}
#divCustomHostPreview img{
	width:100px;
	height:100px;
	min-height:100px;
	float:left;
	margin-top:-5px;
}

#divCustomRelateByTag  {margin:5px; margin-top:25px;}
#divCustomRelateByTag dt{
	color:#5DA020;
	margin-left:10px;
	margin-bottom:5px;
	font-size:18px;	
}
#divCustomRelateByTag dd{
	margin-left:20px;
	margin-bottom:5px;
	font-size:16px;
}

#divCustomRelateByHost  {margin:5px; margin-top:100px;}
#divCustomRelateByHost dt{
	color:#5DA020;
	margin-left:10px;
	margin-bottom:5px;
}
#divCustomRelateByHost dd{
	margin-left:20px;
	margin-bottom:5px;
}

.cssEvents  {margin:0px; margin-bottom:20px;}
.cssEvents dt{
	color:#000;
	font-weight:bold;
	margin-left:10px;
	margin-bottom:0px;
}
.cssEvents dd{
	margin-left:20px;
	margin-bottom:5px;
}
